GET /v1/info/token/popular
Get a list of popular tokens.
Authorizations
HTTPRequired
[just text field] Please enter token in following format: Bearer
Query parameters
fromnumberRequired
From index
tonumberRequired
To index
chain_idnumber · enumOptionalPossible values:
Chain id of the tokens
Responses
200
List of popular tokens
application/json
circulatingSupplynumberRequiredExample:
156165165descriptionstringRequiredExample:
Description of the token
Unizen (ZCX) is a cryptocurrency launched ...marketCapnumberRequiredExample:
Market cap of the token
39434678maxSupplynumberRequiredExample:
Maximum supply of the token
156165165priceInUsdnumberRequiredExample:
Price of the token
0.1symbolstringRequiredExample:
Symbol of the token
ZCXnamestringRequiredExample:
Symbol of the token
UnizendecimalsnumberRequiredExample:
Symbol of the token
18totalSupplynumberRequiredExample:
Total supply of the token
156165165volume24hnumberRequiredExample:
Volume of the token in the last 24h
156165165percentChange24hnumberRequiredExample:
Percent change in the last 24h
0.15isStableCoinstringRequiredExample:
is stable coin or not
falseget/v1/info/token/popular
GET /trade/v1/info/token/popular?from=1&to=1 HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200
List of popular tokens
[
{
"circulatingSupply": 156165165,
"description": "Unizen (ZCX) is a cryptocurrency launched ...",
"marketCap": 39434678,
"maxSupply": 156165165,
"priceInUsd": 0.1,
"symbol": "ZCX",
"name": "Unizen",
"decimals": 18,
"totalSupply": 156165165,
"volume24h": 156165165,
"percentChange24h": 0.15,
"isStableCoin": false,
"contracts": [
{
"symbol": "ZCX",
"blockchain": "Ethereum",
"contract_address": "0xc52c326331e9ce41f04484d3b5e5648158028804",
"decimals": 18,
"chain_id": 1
}
]
}
]Last updated